////
This file is generated! See scripts/docs_collector.py
////

[[metricbeat-metricset-system-load]]
=== System load metricset

include::../../../module/system/load/_meta/docs.asciidoc[]


==== Fields

For a description of each field in the metricset, see the
<<exported-fields-system,exported fields>> section.

Here is an example document generated by this metricset:

[source,json]
----
include::../../../module/system/load/_meta/data.json[]
----
